AstroBot - Feature - Enhancement #1894

Admin Page - Authorized List
2017-05-08 12:42 PM - bjcasey

Status: Implemented Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2017-05-08

0%
0.00 hour

Description
Add a sub-page to AstroBot Ul to make it easier to add to the authorized list.

History

#1 - 2017-07-04 09:01 AM - bjcasey

- Status changed from New to In Progress

#2 - 2017-07-06 04:02 PM - bjcasey

- Status changed from In Progress to Implemented

This has been implemented in versin 101
